/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/


.text-primary{color:var( --e-global-color-primary )!important;}
.text-secondary{color: #F3BC18;}
.position-relative{position:relative;}

.h-full{height:100%;}
.mt-20{margin-top: 20px !important;}
.mb-0{margin-bottom: 0px !important;}
.mx-auto{margin-left:auto;margin-right:auto;}
.pl-0{ padding-left:0px !important ; }
.pr-0{ padding-right:0px !important ; }
.py-2{padding:15px 0px;}
.px-0{ padding-right:0px !important ;padding-left:0px !important ; }
.py-50{padding: 50px 0px;}

.font-lg{font-size: 18px; font-weight: 600;}
.font-light{font-weight: 200 !important;}

.d-none{display:none !important;} 


.w-100{width:100%; }
.img-fluid{max-width:100%; height:auto;}


.row, .d-flex{display: flex;}

.col-lg-1 {flex: 0 0 auto;width: 8.33333333%;}
.col-lg-2 {flex: 0 0 auto;width: 16.66666667%;}
.col-lg-3 {flex: 0 0 auto;width: 25%;}
.col-lg-4 {flex: 0 0 auto;width: 33.33333333%;}
.col-lg-5 {flex: 0 0 auto;width: 41.66666667%;}
.col-lg-6 {flex: 0 0 auto;width: 50%;}
.col-lg-7 {flex: 0 0 auto;width: 58.33333333%;}
.col-lg-8 {flex: 0 0 auto;width: 66.66666667%;}
.col-lg-9 {flex: 0 0 auto;width: 75%;}
.col-lg-10 {flex: 0 0 auto;width: 83.33333333%;}
.col-lg-11 {flex: 0 0 auto;width: 91.66666667%;}
.col-lg-12 {flex: 0 0 auto;width: 100%;}

.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {padding-right: 10px;padding-left: 10px;}

.eael-product-grid .product .eael-product-title .woocommerce-loop-product__title{height:40px !important;}
 
 
/*#menu-main-navigation.wd-nav>li>a{color:var( --e-global-color-secondary ) !important; padding:0px 12px; font-size:16px; font-weight:400;}*/
 
/*.wpcf7-f37981-o1 input{background:#fff;} */


/*.whb-clone .wd-header-main-nav {*/
/*    text-align: left !important;*/
/*    padding-left: 30px;*/
/*}*/
/*.whb-top-bar{padding:10px;}*/

/*.headtop p{font-size:30px;color:#333232; font-weight:600; font-family:"dinboldalternate";}*/

/*.whb-col-right{*/
/*    display: ruby !important;*/
/*    text-align: right;*/
/*    }*/

/*.whb-header-bottom{background:var( --e-global-color-primary ) !important;}*/


/*.productCat .wd-cat img {*/
/*    min-height: 140px;*/
/*}*/



/*.categoriesBox .product{margin:5px; border:1px solid #ccc !important; background:#e5e5e3 !important;border-radius: 8px;    transition: 0.3s ease-in-out;}*/


/*.categoriesBox .product:hover {*/
/*    transform: scale(1.05);*/
/*    box-shadow: rgba(0, 0, 0, 0.45) 0 25px 20px -20px;*/
/*}*/

.wd-product{--wd-prod-bg-sp: 10px !important;}

.wd-product{}

.wd-product{}


.page-id-68875, .page-id-68875 .wd-content-layout{background:#000;}

.Video3{border-radius:0px !important;width:100%;}

.page-id-68875 .wd-section-stretch-content{padding:0px;}

.page-id-68875 .wd-content-layout{padding:0px;margin-top: -30px;}

.text-Color{color:#ffd1a8;}


/*.productCat .wd-cat-wrap{padding: 1px;}*/
/*.productCat .wd-cat-wrap:hover{box-shadow: rgb(81, 59, 32) 2px 2px 10px 2px;}*/


/*.wd-nav-arrows.wd-pos-sep .wd-prev, .wd-nav-arrows.wd-pos-sep .wd-next {*/
/*    background: #513b20;*/
/*    border-radius: 50%;*/
/*    border: 2px solid #fff !important;*/
/*    color: #fff !important;*/
/*}*/

/*.wd-nav-arrows.wd-pos-sep .wd-prev .wd-arrow-inner, .wd-nav-arrows.wd-pos-sep .wd-next .wd-arrow-inner{ color: #fff !important;}*/

 /* Price + Add to Cart in one line */
/*        .woocommerce .price,*/
/*        .woocommerce .wd-add-btn {*/
/*            display: inline-flex;*/
/*            align-items: center;*/
/*        }*/

/*        .woocommerce .product-element-bottom {*/
/*            display: flex;*/
/*            align-items: center;*/
/*            justify-content: space-between;*/
/*            gap: 12px;*/
/*            flex-wrap: nowrap;*/
/*        }*/

        /* Price styling (optional) */
/*        .woocommerce .price {*/
/*            font-weight: 600;*/
/*            font-size: 16px;*/
/*            white-space: nowrap;*/
/*        }*/

        /* Button fix */
/*        .woocommerce .wd-add-btn a.button {*/
/*            margin: 0;*/
/*            white-space: nowrap;*/
/*        }*/

/*.marquee{*/
/*   display: flex;*/
/*   align-items: center;*/
/*  overflow: hidden;*/
/*}*/
/*.marquee  span{*/
/*   will-change: transform;*/
/*   transform: translateX(0);*/
/*   white-space: nowrap;*/
/*   animation: marquee 40s linear infinite;*/
/*   font-size: 14px;*/
/*   letter-spacing: 1px;*/
/*   font-weight: 500;*/
/*   font-family: 'Roboto';*/
/*  }*/

/*@keyframes marquee {*/
/*  0% {*/
/*    transform: translateX(100%);*/
/*  }*/
/*  100% {*/
/*    transform: translateX(-100%);*/
/*  }*/
/*}*/

/*.video-radius{border-radius:30px;}*/


/*.wd-post-thumb {*/
/*    height: 290px;}*/
    
/*    .wd-age-verify-forbidden {color: #fff !important;}*/


/*.main-footer .widget-title{color:var( --e-global-color-primary )!important;font-size:25px;font-family: "dinboldalternate", Sans-serif;letter-spacing:4px;border-bottom: 3px solid var( --e-global-color-primary );padding-bottom: 5px;}*/
/*.copyrights-wrapper .container.wd-grid-g{padding-top:10px !important;}*/
/*.wd-copyrights.wd-layout-centered {*/
/*    font-family: "dinboldalternate", Sans-serif;*/
/*    color:#fff;*/
/*    background:var( --e-global-color-primary );*/
/*    padding-bottom: 10px;*/
/*}*/
/*.main-footer .menu-item{margin-bottom: 6px;}*/
/*.main-footer .menu-item a{color:var( --e-global-color-primary )!important;font-family: "dinboldalternate", Sans-serif;font-weight: 300 !important;text-transform: uppercase;font-size: 13px;}*/

/*.copyrights-wrapper {padding-top:0px !important;}*/
/*.copyrights-wrapper .container{padding-top:20px !important; border-top:1px solid #ffffff2b !important;}*/


/*.footer-sidebar {*/
/*    padding-bottom: 20px !important;*/
/*}*/

.innerVideo video{border-radius:30px;}




.subscribe p{display:flex;}

.star-rating.wd-style-simple {
    display: none !important;}

.wd-product .wd-product-header {
    justify-content: center !important;}
.product-grid-item .wrap-price{display:none !important;}    


.foonav .wd-menu>.widget-title{padding:10px 0px !important;text-transform:capitalize; font-weight:400;font-size: 18px;} 
.foonav li a{color:#121212bf !important;font-weight:300; font-size:14px !important;font-weight:300;padding:5px 0px !important;min-height:30px!important;}


.foonavdark .wd-menu>.widget-title{color: #fff !important;padding:10px 0px !important;text-transform:capitalize; font-weight:400;font-size: 18px;} 
.foonavdark a, .foonavdark  li a{color:#fff !important;font-weight:300; font-size:14px !important;font-weight:300;padding:5px 0px !important;min-height:30px!important;}






.product-image-summary-wrap .wd-product-brands{display:none;}



 /* Fix product image height in shop grid */
.product-grid-item .product-element-top img {
    height: 280px;        /* aap yahan height adjust kar sakte ho */
    width: 100%;
    object-fit: contain; /* image cut nahi hogi */
    transition: transform .5s ease;
}

/* Hover image bhi same height */
.product-grid-item .hover-img img {
    height: 330px;
    width: 100%;
    object-fit: contain;
}

.wd-product {
    gap: 4px;
}

/* Image zoom effect */
.product-grid-item .product-element-top img,
.product-grid-item .hover-img img {
    transition: transform 0.8s ease;
}

/* On hover zoom */
.product-grid-item:hover .product-element-top img,
.product-grid-item:hover .hover-img img {
    transform: scale(1.03); /* light zoom */
}

.ivole-verified-badge img{display:none !important;}


/* Swap review columns */
.woocommerce-Reviews{
    display: gird;
  
    grid-template-columns: 1fr 1fr;
}

#comments{width:100%;flex-basis: auto;order: 1 !important;}
#review_form_wrapper{width:100%;flex-basis: auto;order: 0 !important;}



.commentlist .comment-text {
    display: flex !important;
    justify-content: normal !important;
    flex: auto;
    align-items: center !important;
}

.commentlist .meta {
    display: flex;
    justify-content: space-between;
}


/*.wd-review-style-1 .comment-text {*/
/*       display: flex;*/
/*    flex-wrap: wrap;*/
/*    }*/
    
    
    .star-rating {
    order: 1; flex: 0 0 auto;
        width: 30%;
}
.ivole-verified-badge{
        flex: 0 0 auto;
        width: 8%;
        order: 2;
        margin: 0px;
        }

.cr-comment-head-text{
        order: 3;
        flex: 0 0 auto;
        width: 40%;
        margin: 0px !important;
        font-size: 16px;
        }

.meta{order: 4; flex: 0 0 auto;
        width: 100%; }
.description{order: 5;}

.star-rating{margin:0px !important;}

.custom-verified-badge{background:#00c74a; color:#fff; border-radius:10px; padding:2px 10px; margin-left:5px; font-size:11px;}




@media (max-width: 575.98px) { 
    .row, .d-flex {display: block;}
    .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {width:100%;}

    .headtop p{font-size:16px; margin-bottom:5px;}
    
/*     .site-logo { margin: 0px auto !important;}*/
/*    .whb-flex-row.whb-general-header-inner {*/
/*    display: contents;}*/
/*    .whb-flex-row.whb-general-header-inner .whb-mobile-right {justify-content: center;margin-bottom: 10px;}*/
/*    .wd-style-icon .wd-tools-icon{border-radius:0px !important;}*/
/*    .whb-col-right {display: none !important;}*/
/*    .whb-header-bottom {border:none !important;  background: url('/wp-content/uploads/2025/12/header-scaled.png') !important;}*/
    
/*.productCat .wd-cat img {min-height: auto;}*/

/*.productCat .wd-cat-wrap{margin-bottom:10px;}*/

.ivole-verified-badge {width: 28%;}
.star-rating {
    width: 30%;
}
.commentlist .comment-text {
    align-items: flex-start !important;}
    
    
 .foonav .wd-menu>.widget-title, .foonav ul, .foonav a, .foonav  li a,    
    .foonavdark .wd-menu>.widget-title, .foonavdark ul, .foonavdark a, .foonavdark  li a{text-align:center!important;}
.foonav ul li, .foonavdark ul li{display:flex; justify-content:center}
    
}

#sb_instagram #sbi_load .sbi_load_btn, #sb_instagram .sbi_follow_btn a {
    padding: 11px 20px !important;}